#footer {
  display: inline-flex;
  z-index: 10;
  flex-wrap: nowrap;
  height: 2em;
  color: white;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  cursor: default;
  font-size: 0.7em;
  span {
    cursor: pointer;
  }
  .left_text {
    height: 100%;
    margin: 0.5em 0.5em 0 0.5em;
    font-family: 'PT Sans', sans-serif;
  }
  .right_text {
    height: 100%;
    margin: 0.5em 0.5em 0 auto;
    font-family: 'PT Sans', sans-serif;
  }
}

@media (max-width: 991.99px) {
  .left_text {
    display: none !important;
  }
}

@media (min-width: 992px) {

}
